/****************SURVEY*****************/

/*
div.Survey_titlePicture {
    text-align: center;
    display: none;
    width: 54%;
    margin: auto;
}
*/

div.Survey_title {
    display: none;
}

.blackText {
    text-align: center;
    font-weight: 800;
    color: black;
    font-size: 25px;
}


.whiteText {
    text-align: center;
    font-weight: 800;
    color: white;
    font-size: 25px;
    margin-top: 1%;
}

.clickHere {
    text-align: center;
    font-weight: bold;
    color: yellow;
    font-size: 25px;
    margin-top: 2%;
}


.questionZone {
    background: #144263;
    color: white;
    text-align: center;
/*    font-size: 24px;*/
    font-size: 21px;
    line-height: 32px;
    font-weight: bold;
    padding: 12px;
    line-height: 85%;
}


span.customStyleForQuestion {
    color: yellow;
    font-style: italic;
}


table.tableSurvey {
    text-align: center;
}

img.imgFromTheSurveyTable {
/*    width: 58%;*/
    width: 49%;
/*    width: 46%;*/
}

.imgSurveyShow1,
.imgSurveyShow3 {
    position: relative;
    opacity: 0;
    left: 0;
}

.imgSurveyShow2,
.imgSurveyShow4 {
    position: relative;
    opacity: 0;
    right: 0;
}

/*.pictureQuestion {*/
.questionZone {
    display: none;
}

img.imageForClick {
   /*margin: auto;*/
    margin-left: 10%;
    opacity: 0;
    width: 50%;
}


p.voteText {
    text-align: center;
    font-weight: bold;
    color: white;
/*    font-size: 26px;*/
    font-size: 22px;
    display: none;
}

span#votesNumber {
    color: yellow;
}


.disableTemporaryClicking {
    opacity: 0.3;
    pointer-events: none;
}


 body.site.customSurveyBackground {
/*     background: rgba(255, 255, 255, 0.8 ) !important;*/
     background: none !important;
}


/*
iframe#repositionIframe {
  width: 100%;
  height: 72em;
}
*/


div#sp-component.componentInSurvey {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
    background: #4C718E !important;
}

div.col-md-3 > img.imageForClick {
    margin: auto;
}


div.textImageClick {
    color: white;
    text-align: center;
    margin-top: 6%;
    font-weight: bold;
    font-size: 18px;
    opacity: 0;
}

div.checkSign1, 
div.checkSign2, 
div.checkSign3, 
div.checkSign4
{
    color: yellow !important;
    font-weight: bold;
    text-align: center;
    font-size: 23px !important;
    margin-top: 2%;
    opacity: 0;
}


div.specialSubmitButtonSurvey {
    margin: auto;
}

div.hiddenButtonSubmit {
    display: none !important;
}

input#button1.specialColorSubmit {
    background: #144263 !important;
    color: yellow !important;
    font-weight: bold !important;
    font-size: 15px;
    border: none;
    border-radius: 20px;
    
    padding-left: 20%;
    padding-right: 20%;
/*
    padding-left: 31px;
    padding-right: 8%;
*/
    letter-spacing: 2px;
}

div.row.rowColor {
    background: #4C718E !important;
}

div.container.containerPadding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}